Debian Bug report logs - #588551
linux-image-2.6.32-5-686 Missing isdn drivers

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Fernando Santagata <nando@ipers.net>

Date: Fri, 9 Jul 2010 15:30:02 UTC

Severity: normal

Found in versions 2.6.32-16, 2.6.32-23

Fixed in version linux-2.6/2.6.32-25

Done: dann frazier <dannf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#588551; Package linux-2.6. (Fri, 09 Jul 2010 15:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fernando Santagata <nando@ipers.net>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 09 Jul 2010 15:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fernando Santagata <nando@ipers.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.32-5-686 Missing isdn drivers
Date: Fri, 09 Jul 2010 17:21:48 +0200
Package: linux-2.6
Version: 2.6.32-16
Severity: normal


I would use the hisax ISDN kernel driver, but apparently it is not
included in this package.

On my computer I have two kernels installed: 2.6.32-3-686 and
2.6.32-5-686. The isdn subdirectories look as follows:

ls /lib/modules/2.6.32-3-686/kernel/drivers/isdn 
act2000  gigaset   hisax  i4l  mISDN  sc
capi     hardware  hysdn  icn  pcbit

ls /lib/modules/2.6.32-5-686/kernel/drivers/isdn
capi  hardware  mISDN

There are a lot of ISDN drivers missing.

I tried "apt-cache search hisax" and "apt-cache search isdn", looking
for any new package which might contain the hisax driver, to no avail.

-- Package-specific info:
** Version:
Linux version 2.6.32-5-686 (Debian 2.6.32-16) (ben@decadent.org.uk) (gcc version 4.3.5 (Debian 4.3.5-1) ) #1 SMP Tue Jul 6 14:57:57 UTC 2010

** Command line:
auto BOOT_IMAGE=Linux ro root=UUID=6e2aa191-eb66-4ca1-a79d-a58ad4dfe1d3 elevator=deadline

** Tainted: PW (513)
 * Proprietary module has been loaded.
 * Taint on warning.

** Kernel log:
[    2.732935] PM: Starting manual resume from disk
[    2.732985] PM: Resume from partition 8:5
[    2.732987] PM: Checking hibernation image.
[    2.733130] PM: Error -22 checking image file
[    2.733132] PM: Resume from disk failed.
[    2.765362] kjournald starting.  Commit interval 5 seconds
[    2.765368] EXT3-fs: mounted filesystem with ordered data mode.
[    4.450927] udev: starting version 158
[    4.944254] udev: renamed network interface eth1 to eth2
[    4.969398] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input2
[    4.969460] ACPI: Sleep Button [SLPB]
[    4.970109] processor LNXCPU:00: registered as cooling_device0
[    4.970595] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    4.970649] ACPI: Power Button [PWRF]
[    4.972187] processor LNXCPU:01: registered as cooling_device1
[    4.993759] udev: renamed network interface eth0_rename to eth1
[    5.026084] input: PC Speaker as /devices/platform/pcspkr/input/input4
[    5.144355] i801_smbus 0000:00:1f.3: PCI INT B -> GSI 21 (level, low) -> IRQ 21
[    5.160399] usblp0: USB Bidirectional printer dev 3 if 1 alt 0 proto 2 vid 0x03F0 pid 0x3B11
[    5.160472] usbcore: registered new interface driver usblp
[    5.211870] Modular ISDN core version 1.1.21
[    5.211971] NET: Registered protocol family 34
[    5.287190] mISDNipac module version 2.0
[    5.311910] AVM Fritz PCI driver Rev. 2.1
[    5.311986] fcpci 0000:07:00.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
[    5.312031] mISDN: found adapter Fritz!Card PCI at 0000:07:00.0
[    5.312081] AVM.1: AVM Fritz!CARD PCI config irq:21 base:0x1080
[    5.332527] AVM 1 cards installed DEBUG
[    5.697070] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
[    5.697214] HDA Intel 0000:00:1b.0: setting latency timer to 64
[    5.801797] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1b.0/input/input5
[    6.000194] input: HDA Intel Line In at Ext Rear Jack as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
[    6.000336] input: HDA Intel Mic at Ext Front Jack as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
[    6.000454] input: HDA Intel Mic at Ext Rear Jack as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[    6.000572] input: HDA Intel Mic at Ext Rear Jack as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[    6.000691] input: HDA Intel Line In at Ext Rear Jack as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[    6.000809] input: HDA Intel Line Out at Ext Rear Jack as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[    6.000929] input: HDA Intel HP Out at Ext Front Jack as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[    7.456381] Adding 2650684k swap on /dev/sda5.  Priority:-1 extents:1 across:2650684k 
[    7.642002] usb-storage: device scan complete
[    7.644992] scsi 6:0:0:0: Direct-Access     HP                        1.00 PQ: 0 ANSI: 2
[    7.645456] sd 6:0:0:0: Attached scsi generic sg2 type 0
[    7.654989] sd 6:0:0:0: [sdb] Attached SCSI removable disk
[    7.700473] EXT3 FS on sda1, internal journal
[    7.810014] loop: module loaded
[    8.801654] kjournald starting.  Commit interval 5 seconds
[    8.801880] EXT3 FS on sda6, internal journal
[    8.801954] EXT3-fs: mounted filesystem with ordered data mode.
[   10.548172] e1000e 0000:00:19.0: irq 30 for MSI/MSI-X
[   10.604064] e1000e 0000:00:19.0: irq 30 for MSI/MSI-X
[   10.604379] ADDRCONF(NETDEV_UP): eth1: link is not ready
[   11.305168] fuse init (API version 7.13)
[   22.008855] e1000e: eth1 NIC Link is Up 10 Mbps Full Duplex, Flow Control: RX/TX
[   22.008909] 0000:00:19.0: eth1: 10/100 speed: disabling TSO
[   22.009201] ADDRCONF(NETDEV_CHANGE): eth1: link becomes ready
[   23.616064] Bluetooth: Core ver 2.15
[   23.616159] NET: Registered protocol family 31
[   23.616204] Bluetooth: HCI device and connection manager initialized
[   23.616249] Bluetooth: HCI socket layer initialized
[   23.774370] Bluetooth: L2CAP ver 2.14
[   23.774416] Bluetooth: L2CAP socket layer initialized
[   23.856093] Bluetooth: RFCOMM TTY layer initialized
[   23.856142] Bluetooth: RFCOMM socket layer initialized
[   23.856185] Bluetooth: RFCOMM ver 1.11
[   24.107804] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   24.107853] Bluetooth: BNEP filters: protocol multicast
[   24.298062] Bridge firewalling registered
[   24.364993] lp: driver loaded but no devices found
[   24.372826] Bluetooth: SCO (Voice Link) ver 0.6
[   24.372872] Bluetooth: SCO socket layer initialized
[   24.383635] ppdev: user-space parallel port driver
[   29.029995] ip_tables: (C) 2000-2006 Netfilter Core Team
[   29.100609] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   29.100922] CONFIG_NF_CT_ACCT is deprecated and will be removed soon. Please use
[   29.100975] nf_conntrack.acct=1 kernel parameter, acct=1 nf_conntrack module option or
[   29.101030] sysctl net.netfilter.nf_conntrack_acct=1 to enable it.
[   32.128006] eth1: no IPv6 routers present
[   50.920550] nvidia: module license 'NVIDIA' taints kernel.
[   50.920556] Disabling lock debugging due to kernel taint
[   52.220651] nvidia 0000:01:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[   52.220660] nvidia 0000:01:00.0: setting latency timer to 64
[   52.220666] vgaarb: device changed decodes: PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
[   52.220785] NVRM: loading NVIDIA UNIX x86 Kernel Module  256.35  Wed Jun 16 18:57:17 PDT 2010
[42506.072622] fcpci 0000:07:00.0: PCI INT A disabled
[42506.084515] mISDNipac module unloaded
[42506.108011] NET: Unregistered protocol family 34
[42506.108097] mISDNcore unloaded
[42590.609316] hisax: disagrees about version of symbol module_layout
[42600.378587] hisax: disagrees about version of symbol module_layout
[48893.344122] e1000e: eth1 NIC Link is Down
[48906.272857] e1000e: eth1 NIC Link is Up 10 Mbps Full Duplex, Flow Control: RX/TX
[48906.272862] 0000:00:19.0: eth1: 10/100 speed: disabling TSO
[48911.808123] e1000e: eth1 NIC Link is Down
[48927.360864] e1000e: eth1 NIC Link is Up 10 Mbps Full Duplex, Flow Control: RX/TX
[48927.360869] 0000:00:19.0: eth1: 10/100 speed: disabling TSO
[48962.704125] e1000e: eth1 NIC Link is Down
[48974.252859] e1000e: eth1 NIC Link is Up 10 Mbps Full Duplex, Flow Control: RX/TX
[48974.252864] 0000:00:19.0: eth1: 10/100 speed: disabling TSO
[49016.252124] e1000e: eth1 NIC Link is Down
[49025.613484] e1000e: eth1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX

** Model information
not available

** Loaded modules:
Module                  Size  Used by
nvidia              10064203  38 
nf_nat_irc              1002  0 
nf_conntrack_irc        2535  1 nf_nat_irc
nf_nat_ftp              1519  0 
nf_conntrack_ftp        4272  1 nf_nat_ftp
ipt_REJECT              1517  2 
xt_tcpudp               1743  32 
xt_state                 927  7 
ipt_MASQUERADE          1134  1 
iptable_nat             3551  1 
nf_nat                 10568  4 nf_nat_irc,nf_nat_ftp,ipt_MASQUERADE,iptable_nat
nf_conntrack_ipv4       7597  10 iptable_nat,nf_nat
nf_conntrack           38067  9 nf_nat_irc,nf_conntrack_irc,nf_nat_ftp,nf_conntrack_ftp,xt_state,ipt_MASQUERADE,iptable_nat,nf_nat,nf_conntrack_ipv4
nf_defrag_ipv4           779  1 nf_conntrack_ipv4
iptable_filter          1790  1 
ip_tables               7690  2 iptable_nat,iptable_filter
x_tables                8327  6 ipt_REJECT,xt_tcpudp,xt_state,ipt_MASQUERADE,iptable_nat,ip_tables
parport_pc             15799  0 
ppdev                   4058  0 
sco                     5857  2 
lp                      5570  0 
parport                22554  3 parport_pc,ppdev,lp
bridge                 32987  0 
stp                      996  1 bridge
bnep                    7444  2 
rfcomm                 25167  0 
l2cap                  21705  4 bnep,rfcomm
crc16                   1027  1 l2cap
bluetooth              36327  6 sco,bnep,rfcomm,l2cap
rfkill                 10264  2 bluetooth
acpi_cpufreq            4943  0 
cpufreq_stats           1940  0 
cpufreq_userspace       1480  0 
cpufreq_conservative     4018  0 
cpufreq_powersave        602  0 
battery                 3782  0 
fuse                   43758  1 
firewire_sbp2           9647  0 
loop                    9757  0 
snd_hda_codec_idt      35281  1 
snd_hda_intel          16787  5 
snd_hda_codec          46002  2 snd_hda_codec_idt,snd_hda_intel
snd_hwdep               4054  1 snd_hda_codec
snd_pcm_oss            28671  0 
snd_mixer_oss          10461  2 snd_pcm_oss
snd_pcm                47214  4 snd_hda_intel,snd_hda_codec,snd_pcm_oss
snd_seq_midi            3576  0 
snd_rawmidi            12505  1 snd_seq_midi
snd_seq_midi_event      3684  1 snd_seq_midi
snd_seq                35463  2 snd_seq_midi,snd_seq_midi_event
snd_timer              12258  3 snd_pcm,snd_seq
snd_seq_device          3673  3 snd_seq_midi,snd_rawmidi,snd_seq
usblp                   7899  0 
i2c_i801                6462  0 
snd                    34363  17 snd_hda_codec_idt,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
i2c_core               12696  2 nvidia,i2c_i801
pcspkr                  1207  0 
evdev                   5609  11 
soundcore               3450  2 snd
snd_page_alloc          5045  2 snd_hda_intel,snd_pcm
button                  3598  0 
processor              26599  1 acpi_cpufreq
ext3                   94204  2 
jbd                    32169  1 ext3
mbcache                 3762  1 ext3
usb_storage            30541  0 
sg                     15968  0 
sr_mod                 10770  0 
sd_mod                 25869  4 
cdrom                  26487  1 sr_mod
crc_t10dif              1012  1 sd_mod
usbhid                 27980  0 
hid                    50645  1 usbhid
uhci_hcd               16057  0 
ata_generic             2019  0 
3c59x                  25044  0 
ata_piix               17640  3 
mii                     2714  1 3c59x
firewire_ohci          16509  0 
firewire_core          31187  2 firewire_sbp2,firewire_ohci
pata_marvell            1701  0 
crc_itu_t               1035  1 firewire_core
thermal                 9206  0 
thermal_sys             9378  2 processor,thermal
ehci_hcd               27851  0 
libata                115721  3 ata_generic,ata_piix,pata_marvell
scsi_mod              101401  6 firewire_sbp2,usb_storage,sg,sr_mod,sd_mod,libata
e1000e                 97629  0 
usbcore                98402  6 usblp,usb_storage,usbhid,uhci_hcd,ehci_hcd
nls_base                4541  1 usbcore

** Network interface configuration:

auto lo
iface lo inet loopback

allow-hotplug eth1
iface eth1 inet static
	address 192.168.1.3
	netmask 255.255.255.0
	network 192.168.1.0
	broadcast 192.168.1.255
	gateway 192.168.1.254
	dns-nameservers 208.67.222.222 208.67.220.220
	dns-search ipers.net

iface ppp0 inet ppp
    provider dsl-provider
    pre-up ifconfig eth2 up

** Network status:
*** IP interfaces and addresses:
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: eth1: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP qlen 1000
    link/ether 00:16:76:db:48:36 brd ff:ff:ff:ff:ff:ff
    inet 192.168.1.3/24 brd 192.168.1.255 scope global eth1
    inet6 fe80::216:76ff:fedb:4836/64 scope link 
       valid_lft forever preferred_lft forever
3: eth2: <BROADCAST,MULTICAST> mtu 1500 qdisc noop state DOWN qlen 1000
    link/ether 00:04:75:c9:47:a1 brd ff:ff:ff:ff:ff:ff
4: pan0: <BROADCAST,MULTICAST> mtu 1500 qdisc noop state DOWN 
    link/ether a2:ab:fe:78:b4:08 brd ff:ff:ff:ff:ff:ff

*** Device statistics:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes    packets errs drop fifo colls carrier compressed
    lo:16901011   25343    0    0    0     0          0         0 16901011   25343    0    0    0     0       0          0
  eth1:86975556  106570    0    0    0     0          0       663 14586936  118624    0    0    0     0       0          0
  eth2:       0       0    0    0    0     0          0         0        0       0    0    0    0     0       0          0
  pan0:       0       0    0    0    0     0          0         0        0       0    0    0    0     0       0          0

*** Protocol statistics:
Ip:
    141654 total packets received
    0 forwarded
    0 incoming packets discarded
    139329 incoming packets delivered
    142277 requests sent out
Icmp:
    1106 ICMP messages received
    6 input ICMP message failed.
    ICMP input histogram:
        destination unreachable: 31
        echo requests: 238
        echo replies: 837
    1725 ICMP messages sent
    0 ICMP messages failed
    ICMP output histogram:
        destination unreachable: 30
        echo request: 1457
        echo replies: 238
IcmpMsg:
        InType0: 837
        InType3: 31
        InType8: 238
        OutType0: 238
        OutType3: 30
        OutType8: 1457
Tcp:
    3931 active connections openings
    1367 passive connection openings
    18 failed connection attempts
    42 connection resets received
    8 connections established
    122445 segments received
    124067 segments send out
    677 segments retransmited
    0 bad segments received.
    252 resets sent
Udp:
    15178 packets received
    1 packets to unknown port received.
    0 packet receive errors
    15218 packets sent
UdpLite:
TcpExt:
    10 resets received for embryonic SYN_RECV sockets
    2857 TCP sockets finished time wait in fast timer
    2 time wait sockets recycled by time stamp
    2744 delayed acks sent
    Quick ack mode was activated 343 times
    486 packets directly queued to recvmsg prequeue.
    131029 bytes directly received in process context from prequeue
    66804 packet headers predicted
    12046 acknowledgments not containing data payload received
    23190 predicted acknowledgments
    39 congestion windows recovered without slow start after partial ack
    3 timeouts after SACK recovery
    1 retransmits in slow start
    186 other TCP timeouts
    227 DSACKs sent for old packets
    214 DSACKs sent for out of order packets
    42 DSACKs received
    65 connections reset due to unexpected data
    8 connections reset due to early user close
    66 connections aborted due to timeout
    TCPDSACKIgnoredOld: 24
    TCPDSACKIgnoredNoUndo: 7
    TCPSackShiftFallback: 6
IpExt:
    InMcastPkts: 662
    OutMcastPkts: 616
    InBcastPkts: 11939
    OutBcastPkts: 11939
    InOctets: 104534029
    OutOctets: 29780037
    InMcastOctets: 33588
    OutMcastOctets: 27152
    InBcastOctets: 2254085
    OutBcastOctets: 2254085

*** Device features:
eth1: 0x1109a9
eth2: 0x803
lo: 0x13865
pan0: 0xff3865

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation 82P965/G965 Memory Controller Hub [8086:29a0] (rev 02)
	Subsystem: Intel Corporation Device [8086:514d]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort+ <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:01.0 PCI bridge [0604]: Intel Corporation 82P965/G965 PCI Express Root Port [8086:29a1] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: 90000000-92ffffff
	Prefetchable memory behind bridge: 0000000080000000-000000008fffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:03.0 Communication controller [0780]: Intel Corporation 82P965/G965 HECI Controller [8086:29a4] (rev 02)
	Subsystem: Intel Corporation Device [8086:514d]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 11
	Region 0: Memory at 93225900 (64-bit, non-prefetchable) [size=16]
	Capabilities: <access denied>

00:19.0 Ethernet controller [0200]: Intel Corporation 82566DC Gigabit Network Connection [8086:104b] (rev 02)
	Subsystem: Intel Corporation Device [8086:0001]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 30
	Region 0: Memory at 93200000 (32-bit, non-prefetchable) [size=128K]
	Region 1: Memory at 93224000 (32-bit, non-prefetchable) [size=4K]
	Region 2: I/O ports at 40c0 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: e1000e

00:1a.0 USB Controller [0c03]: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #4 [8086:2834] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Intel Corporation Device [8086:514d]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 4: I/O ports at 40a0 [size=32]
	Kernel driver in use: uhci_hcd

00:1a.1 USB Controller [0c03]: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #5 [8086:2835] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Intel Corporation Device [8086:514d]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 21
	Region 4: I/O ports at 4080 [size=32]
	Kernel driver in use: uhci_hcd

00:1a.7 USB Controller [0c03]: Intel Corporation 82801H (ICH8 Family) USB2 EHCI Controller #2 [8086:283a] (rev 02) (prog-if 20 [EHCI])
	Subsystem: Intel Corporation Device [8086:514d]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 0: Memory at 93225400 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1b.0 Audio device [0403]: Intel Corporation 82801H (ICH8 Family) HD Audio Controller [8086:284b] (rev 02)
	Subsystem: Intel Corporation Device [8086:2114]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 22
	Region 0: Memory at 93220000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801H (ICH8 Family) PCI Express Port 1 [8086:283f] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00005000-00005fff
	Memory behind bridge: 93300000-933fffff
	Prefetchable memory behind bridge: 0000000093700000-00000000938fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.1 PCI bridge [0604]: Intel Corporation 82801H (ICH8 Family) PCI Express Port 2 [8086:2841] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: 93100000-931fffff
	Prefetchable memory behind bridge: 0000000093900000-0000000093afffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.2 PCI bridge [0604]: Intel Corporation 82801H (ICH8 Family) PCI Express Port 3 [8086:2843] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 00006000-00006fff
	Memory behind bridge: 93400000-934fffff
	Prefetchable memory behind bridge: 0000000093b00000-0000000093cfffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.3 PCI bridge [0604]: Intel Corporation 82801H (ICH8 Family) PCI Express Port 4 [8086:2845] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	I/O behind bridge: 00007000-00007fff
	Memory behind bridge: 93500000-935fffff
	Prefetchable memory behind bridge: 0000000093d00000-0000000093efffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.4 PCI bridge [0604]: Intel Corporation 82801H (ICH8 Family) PCI Express Port 5 [8086:2847] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=06, subordinate=06, sec-latency=0
	I/O behind bridge: 00008000-00008fff
	Memory behind bridge: 93600000-936fffff
	Prefetchable memory behind bridge: 0000000093f00000-00000000940fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1d.0 USB Controller [0c03]: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #1 [8086:2830] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Intel Corporation Device [8086:514d]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 4: I/O ports at 4060 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #2 [8086:2831] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Intel Corporation Device [8086:514d]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 4040 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #3 [8086:2832] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Intel Corporation Device [8086:514d]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 4020 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801H (ICH8 Family) USB2 EHCI Controller #1 [8086:2836] (rev 02) (prog-if 20 [EHCI])
	Subsystem: Intel Corporation Device [8086:514d]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at 93225000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 PCI Bridge [8086:244e] (rev f2) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort+ <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=07, subordinate=07, sec-latency=32
	I/O behind bridge: 00001000-00001fff
	Memory behind bridge: 93000000-930fffff
	Prefetchable memory behind bridge: 0000000094100000-00000000941fffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801HB/HR (ICH8/R) LPC Interface Controller [8086:2810] (rev 02)
	Subsystem: Intel Corporation Device [8086:514d]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 IDE interface [0101]: Intel Corporation 82801H (ICH8 Family) 4 port SATA IDE Controller [8086:2820] (rev 02) (prog-if 8f [Master SecP SecO PriP PriO])
	Subsystem: Intel Corporation Device [8086:514d]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 19
	Region 0: I/O ports at 4138 [size=8]
	Region 1: I/O ports at 414c [size=4]
	Region 2: I/O ports at 4130 [size=8]
	Region 3: I/O ports at 4148 [size=4]
	Region 4: I/O ports at 4110 [size=16]
	Region 5: I/O ports at 4100 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation 82801H (ICH8 Family) SMBus Controller [8086:283e] (rev 02)
	Subsystem: Intel Corporation Device [8086:514d]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 21
	Region 0: Memory at 93225800 (32-bit, non-prefetchable) [size=256]
	Region 4: I/O ports at 4000 [size=32]
	Kernel driver in use: i801_smbus

00:1f.5 IDE interface [0101]: Intel Corporation 82801H (ICH8 Family) 2 port SATA IDE Controller [8086:2825] (rev 02) (prog-if 85 [Master SecO PriO])
	Subsystem: Intel Corporation Device [8086:514d]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 19
	Region 0: I/O ports at 4128 [size=8]
	Region 1: I/O ports at 4144 [size=4]
	Region 2: I/O ports at 4120 [size=8]
	Region 3: I/O ports at 4140 [size=4]
	Region 4: I/O ports at 40f0 [size=16]
	Region 5: I/O ports at 40e0 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix

01:00.0 VGA compatible controller [0300]: nVidia Corporation G98 [GeForce 8400 GS] [10de:06e4] (rev a1) (prog-if 00 [VGA controller])
	Subsystem: Device [1acc:853f]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at 92000000 (32-bit, non-prefetchable) [size=16M]
	Region 1: Memory at 80000000 (64-bit, prefetchable) [size=256M]
	Region 3: Memory at 90000000 (64-bit, non-prefetchable) [size=32M]
	Region 5: I/O ports at 3000 [size=128]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>
	Kernel driver in use: nvidia

03:00.0 IDE interface [0101]: Marvell Technology Group Ltd. 88SE6101 single-port PATA133 interface [11ab:6101] (rev b1) (prog-if 8f [Master SecP SecO PriP PriO])
	Subsystem: Marvell Technology Group Ltd. 88SE6101 single-port PATA133 interface [11ab:6101]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 17
	Region 0: I/O ports at 2018 [size=8]
	Region 1: I/O ports at 2024 [size=4]
	Region 2: I/O ports at 2010 [size=8]
	Region 3: I/O ports at 2020 [size=4]
	Region 4: I/O ports at 2000 [size=16]
	Region 5: Memory at 93100000 (32-bit, non-prefetchable) [size=512]
	Capabilities: <access denied>
	Kernel driver in use: pata_marvell

07:00.0 Network controller [0280]: AVM GmbH A1 ISDN [Fritz] [1244:0a00] (rev 02)
	Subsystem: AVM GmbH FRITZ!Card ISDN Controller [1244:0a00]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 21
	Region 0: Memory at 93004880 (32-bit, non-prefetchable) [size=32]
	Region 1: I/O ports at 1080 [size=32]

07:01.0 Ethernet controller [0200]: 3Com Corporation 3c905C-TX/TX-M [Tornado] [10b7:9200] (rev 78)
	Subsystem: 3Com Corporation 3C905CX-TX/TX-M Fast Etherlink for PC Management NIC [10b7:1000]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (2500ns min, 2500ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 22
	Region 0: I/O ports at 1000 [size=128]
	Region 1: Memory at 93004800 (32-bit, non-prefetchable) [size=128]
	Expansion ROM at 94100000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: 3c59x

07:03.0 FireWire (IEEE 1394) [0c00]: Texas Instruments TSB43AB22/A IEEE-1394a-2000 Controller (PHY/Link) [104c:8023] (prog-if 10 [OHCI])
	Subsystem: Intel Corporation Device [8086:514d]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (500ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 19
	Region 0: Memory at 93004000 (32-bit, non-prefetchable) [size=2K]
	Region 1: Memory at 93000000 (32-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci


** USB devices:
Bus 007 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 006 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 003: ID 03f0:3b11 Hewlett-Packard PSC 1300 series
Bus 005 Device 002: ID 15d9:0a33 Trust International B.V. Optical Mouse
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.32-5-686 depends on:
ii  debconf [debconf-2.0]         1.5.32     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.97.2     tools for generating an initramfs
ii  linux-base                    2.6.32-16  Linux image base package
ii  module-init-tools             3.12-1     tools for managing Linux kernel mo

Versions of packages linux-image-2.6.32-5-686 recommends:
ii  firmware-linux-free           2.6.32-16  Binary firmware for various driver
ii  libc6-i686                    2.11.2-2   GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.32-5-686 suggests:
ii  lilo                          1:22.8-8.1 LInux LOader - The Classic OS load
pn  linux-doc-2.6.32              <none>     (no description available)

Versions of packages linux-image-2.6.32-5-686 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
ii  firmware-linux                0.26       Binary firmware for various driver
ii  firmware-linux-nonfree        0.26       Binary firmware for various driver
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:
  linux-image-2.6.32-5-686/postinst/depmod-error-initrd-2.6.32-5-686: false
  linux-image-2.6.32-5-686/postinst/missing-firmware-2.6.32-5-686:
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.32-5-686/prerm/removing-running-kernel-2.6.32-5-686: true
  linux-image-2.6.32-5-686/prerm/would-invalidate-boot-loader-2.6.32-5-686: true
  linux-image-2.6.32-5-686/postinst/bootloader-test-error-2.6.32-5-686:
  linux-image-2.6.32-5-686/postinst/bootloader-error-2.6.32-5-686:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#588551; Package linux-2.6. (Fri, 01 Oct 2010 09:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian@seufer.de:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 01 Oct 2010 09:03:06 GMT) Full text and rfc822 format available.

Message #10 received at 588551@bugs.debian.org (full text, mbox):

From: debian@seufer.de
To: 588551@bugs.debian.org
Subject: linux-image-2.6.32-5-686: ISDN_I4L disabled
Date: Fri, 1 Oct 2010 10:16:21 +0200
Package: linux-2.6
Version: 2.6.32-23
Severity: important

Because CONFIG_ISDN_I4L is disabled in the default Kernel it's not possible to
use syncPPP and rawip ISDN connections anymore.

So when you upgrade from lenny to squeeze ISDN dataconnections are not usable
anymore.

Even there is a mISDN driver for the ISDN cards used I found not way to get it
work with dataconnections.

In the changelog of the kernel I only found:
* Disable ISDN4Linux drivers.
So why was CONFIG_ISDN_I4L disabled?





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#588551; Package linux-2.6. (Fri, 01 Oct 2010 12:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 01 Oct 2010 12:27:03 GMT) Full text and rfc822 format available.

Message #15 received at 588551@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: debian@seufer.de, 588551@bugs.debian.org
Subject: Re: Bug#588551: linux-image-2.6.32-5-686: ISDN_I4L disabled
Date: Fri, 1 Oct 2010 13:23:15 +0100
On Fri, Oct 01, 2010 at 10:16:21AM +0200, debian@seufer.de wrote:
> Package: linux-2.6
> Version: 2.6.32-23
> Severity: important
> 
> Because CONFIG_ISDN_I4L is disabled in the default Kernel it's not possible to
> use syncPPP and rawip ISDN connections anymore.
> 
> So when you upgrade from lenny to squeeze ISDN dataconnections are not usable
> anymore.
> 
> Even there is a mISDN driver for the ISDN cards used I found not way to get it
> work with dataconnections.
> 
> In the changelog of the kernel I only found:
> * Disable ISDN4Linux drivers.
> So why was CONFIG_ISDN_I4L disabled?

These drivers are buggy, deprecated and not actively maintained.

As I understand it, the CAPI drivers support synchronous PPP in conjunction
with the standard pppd, not ipppd.

Ben.

-- 
Ben Hutchings
We get into the habit of living before acquiring the habit of thinking.
                                                              - Albert Camus




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#588551; Package linux-2.6. (Fri, 01 Oct 2010 12:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian@seufer.de:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 01 Oct 2010 12:39:06 GMT) Full text and rfc822 format available.

Message #20 received at 588551@bugs.debian.org (full text, mbox):

From: debian@seufer.de
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 588551@bugs.debian.org
Subject: Re: Bug#588551: linux-image-2.6.32-5-686: ISDN_I4L disabled
Date: Fri, 1 Oct 2010 14:34:49 +0200
On Fri, 01 Oct 2010, Ben Hutchings wrote:
> On Fri, Oct 01, 2010 at 10:16:21AM +0200, debian@seufer.de wrote:
> > Package: linux-2.6
> > Version: 2.6.32-23
> > Severity: important
> > 
> > Because CONFIG_ISDN_I4L is disabled in the default Kernel it's not possible to
> > use syncPPP and rawip ISDN connections anymore.
> > 
> > So when you upgrade from lenny to squeeze ISDN dataconnections are not usable
> > anymore.
> > 
> > Even there is a mISDN driver for the ISDN cards used I found not way to get it
> > work with dataconnections.
> > 
> > In the changelog of the kernel I only found:
> > * Disable ISDN4Linux drivers.
> > So why was CONFIG_ISDN_I4L disabled?
> 
> These drivers are buggy, deprecated and not actively maintained.
> 
> As I understand it, the CAPI drivers support synchronous PPP in conjunction
> with the standard pppd, not ipppd.
But how can I achieve this without the mISDN_capi Kernelmodule?

Oliver




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#588551; Package linux-2.6. (Fri, 01 Oct 2010 23:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 01 Oct 2010 23:39:05 GMT) Full text and rfc822 format available.

Message #25 received at 588551@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: debian@seufer.de
Cc: 588551@bugs.debian.org
Subject: Re: Bug#588551: linux-image-2.6.32-5-686: ISDN_I4L disabled
Date: Sat, 02 Oct 2010 00:34:11 +0100
[Message part 1 (text/plain, inline)]
On Fri, 2010-10-01 at 14:34 +0200, debian@seufer.de wrote:
> On Fri, 01 Oct 2010, Ben Hutchings wrote:
> > On Fri, Oct 01, 2010 at 10:16:21AM +0200, debian@seufer.de wrote:
> > > Package: linux-2.6
> > > Version: 2.6.32-23
> > > Severity: important
> > > 
> > > Because CONFIG_ISDN_I4L is disabled in the default Kernel it's not possible to
> > > use syncPPP and rawip ISDN connections anymore.
> > > 
> > > So when you upgrade from lenny to squeeze ISDN dataconnections are not usable
> > > anymore.
> > > 
> > > Even there is a mISDN driver for the ISDN cards used I found not way to get it
> > > work with dataconnections.
> > > 
> > > In the changelog of the kernel I only found:
> > > * Disable ISDN4Linux drivers.
> > > So why was CONFIG_ISDN_I4L disabled?
> > 
> > These drivers are buggy, deprecated and not actively maintained.
> > 
> > As I understand it, the CAPI drivers support synchronous PPP in conjunction
> > with the standard pppd, not ipppd.
> But how can I achieve this without the mISDN_capi Kernelmodule?

According to <http://www.misdn.org/index.php/MISDN_Release_Notes> the
CAPI layer for mISDN drivers is entirely in user-space.  I suggest you
install pppdcapiplugin and see the configuration example at
<http://www.misdn.org/index.php/Capiplugin>.

(Note, I have never used ISDN and only learned what I know from fixing
bugs in various awful code that supports it.)

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#588551; Package linux-2.6. (Tue, 05 Oct 2010 13:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian@seufer.de:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 05 Oct 2010 13:03:03 GMT) Full text and rfc822 format available.

Message #30 received at 588551@bugs.debian.org (full text, mbox):

From: debian@seufer.de
To: Ben Hutchings <ben@decadent.org.uk>
Cc: debian@seufer.de, 588551@bugs.debian.org
Subject: Re: Bug#588551: linux-image-2.6.32-5-686: ISDN_I4L disabled
Date: Tue, 5 Oct 2010 15:00:21 +0200
On Sat, 02 Oct 2010, Ben Hutchings wrote:
> According to <http://www.misdn.org/index.php/MISDN_Release_Notes> the
> CAPI layer for mISDN drivers is entirely in user-space.  I suggest you
> install pppdcapiplugin and see the configuration example at
> <http://www.misdn.org/index.php/Capiplugin>.
I tried to get this setup to work, but it seems not to be possible. When you
follow this mailthread:
http://www.isdn4linux.de/pipermail/isdn4linux/2010-June/004897.html

It is said that there is no capi support for mISDNv2 so the capiplugin for
the pppd will not work. 

So at the moment removing ISDN4LINUX for squeeze means breaking ISDN data
dialing configurations. 

Oliver




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#588551; Package linux-2.6. (Wed, 06 Oct 2010 01:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 06 Oct 2010 01:39:03 GMT) Full text and rfc822 format available.

Message #35 received at 588551@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: debian@seufer.de
Cc: 588551@bugs.debian.org
Subject: Re: Bug#588551: linux-image-2.6.32-5-686: ISDN_I4L disabled
Date: Wed, 06 Oct 2010 02:36:26 +0100
[Message part 1 (text/plain, inline)]
On Tue, 2010-10-05 at 15:00 +0200, debian@seufer.de wrote:
> On Sat, 02 Oct 2010, Ben Hutchings wrote:
> > According to <http://www.misdn.org/index.php/MISDN_Release_Notes> the
> > CAPI layer for mISDN drivers is entirely in user-space.  I suggest you
> > install pppdcapiplugin and see the configuration example at
> > <http://www.misdn.org/index.php/Capiplugin>.
> I tried to get this setup to work, but it seems not to be possible. When you
> follow this mailthread:
> http://www.isdn4linux.de/pipermail/isdn4linux/2010-June/004897.html
> 
> It is said that there is no capi support for mISDNv2 so the capiplugin for
> the pppd will not work. 

This is ridiculous!  What is the use of mISDN then?

> So at the moment removing ISDN4LINUX for squeeze means breaking ISDN data
> dialing configurations. 

I will consider reenabling these modules for squeeze only.  However,
they will not be supported in any way.  Also note that ipppd is not
included in squeeze because it includes source code with incompatible
licences.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#588551; Package linux-2.6. (Thu, 07 Oct 2010 09:12:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Oliver <debian@Seufer.DE>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 07 Oct 2010 09:12:07 GMT) Full text and rfc822 format available.

Message #40 received at 588551@bugs.debian.org (full text, mbox):

From: Oliver <debian@Seufer.DE>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: debian@seufer.de, 588551@bugs.debian.org
Subject: Re: Bug#588551: linux-image-2.6.32-5-686: ISDN_I4L disabled
Date: Thu, 7 Oct 2010 11:10:26 +0200
On Wed, 06 Oct 2010, Ben Hutchings wrote:
> This is ridiculous!  What is the use of mISDN then?
It seems to be used only for voice applications like asterisk.
In 2008 someone was talking about mISDN ppp plugin:
http://www.isdn4linux.de/pipermail/isdn4linux/2008-June/003459.html

I already contact him, but he never wrote this plugin.

> I will consider reenabling these modules for squeeze only.  However,
> they will not be supported in any way.  Also note that ipppd is not
> included in squeeze because it includes source code with incompatible
> licences.
Is it not possible to put the ipppd package into the non-free branch?

Oliver




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#588551; Package linux-2.6. (Thu, 07 Oct 2010 12:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 07 Oct 2010 12:15:03 GMT) Full text and rfc822 format available.

Message #45 received at 588551@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Oliver <debian@Seufer.DE>, 588551@bugs.debian.org
Subject: Re: Bug#588551: linux-image-2.6.32-5-686: ISDN_I4L disabled
Date: Thu, 07 Oct 2010 13:11:58 +0100
[Message part 1 (text/plain, inline)]
On Thu, 2010-10-07 at 11:10 +0200, Oliver wrote:
> On Wed, 06 Oct 2010, Ben Hutchings wrote:
> > This is ridiculous!  What is the use of mISDN then?
> It seems to be used only for voice applications like asterisk.
> In 2008 someone was talking about mISDN ppp plugin:
> http://www.isdn4linux.de/pipermail/isdn4linux/2008-June/003459.html
> 
> I already contact him, but he never wrote this plugin.
> 
> > I will consider reenabling these modules for squeeze only.  However,
> > they will not be supported in any way.  Also note that ipppd is not
> > included in squeeze because it includes source code with incompatible
> > licences.
> Is it not possible to put the ipppd package into the non-free branch?

Part of the code (from the original pppd) is licenced under the 4-clause
BSD licence which includes the 'advertising clause', and part of the
code (added for ipppd) is licenced under the GPL, which does not allow
such additional conditions in derivative works.  The result is that
there is no permission to distribute binaries.  This is presumably
unintentional, and it may be possible to get the problematic code
relicenced.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Fri, 08 Oct 2010 04:21:02 GMT) Full text and rfc822 format available.

Reply sent to dann frazier <dannf@debian.org>:
You have taken responsibility. (Fri, 15 Oct 2010 00:15:06 GMT) Full text and rfc822 format available.

Notification sent to Fernando Santagata <nando@ipers.net>:
Bug acknowledged by developer. (Fri, 15 Oct 2010 00:15:06 GMT) Full text and rfc822 format available.

Message #52 received at 588551-close@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@debian.org>
To: 588551-close@bugs.debian.org
Subject: Bug#588551: fixed in linux-2.6 2.6.32-25
Date: Fri, 15 Oct 2010 00:12:26 +0000
Source: linux-2.6
Source-Version: 2.6.32-25

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

firmware-linux-free_2.6.32-25_all.deb
  to main/l/linux-2.6/firmware-linux-free_2.6.32-25_all.deb
linux-2.6_2.6.32-25.diff.gz
  to main/l/linux-2.6/linux-2.6_2.6.32-25.diff.gz
linux-2.6_2.6.32-25.dsc
  to main/l/linux-2.6/linux-2.6_2.6.32-25.dsc
linux-base_2.6.32-25_all.deb
  to main/l/linux-2.6/linux-base_2.6.32-25_all.deb
linux-doc-2.6.32_2.6.32-25_all.deb
  to main/l/linux-2.6/linux-doc-2.6.32_2.6.32-25_all.deb
linux-headers-2.6.32-5-486_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-486_2.6.32-25_i386.deb
linux-headers-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
linux-headers-2.6.32-5-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-686_2.6.32-25_i386.deb
linux-headers-2.6.32-5-all-i386_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-all-i386_2.6.32-25_i386.deb
linux-headers-2.6.32-5-all_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-all_2.6.32-25_i386.deb
linux-headers-2.6.32-5-amd64_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-amd64_2.6.32-25_i386.deb
linux-headers-2.6.32-5-common-openvz_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-openvz_2.6.32-25_i386.deb
linux-headers-2.6.32-5-common-vserver_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-vserver_2.6.32-25_i386.deb
linux-headers-2.6.32-5-common-xen_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-xen_2.6.32-25_i386.deb
linux-headers-2.6.32-5-common_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common_2.6.32-25_i386.deb
linux-headers-2.6.32-5-openvz-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-openvz-686_2.6.32-25_i386.deb
linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
linux-headers-2.6.32-5-vserver-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-vserver-686_2.6.32-25_i386.deb
linux-headers-2.6.32-5-xen-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-xen-686_2.6.32-25_i386.deb
linux-image-2.6.32-5-486_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-486_2.6.32-25_i386.deb
linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-25_i386.deb
linux-image-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
linux-image-2.6.32-5-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-686_2.6.32-25_i386.deb
linux-image-2.6.32-5-amd64_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-amd64_2.6.32-25_i386.deb
linux-image-2.6.32-5-openvz-686-dbg_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-openvz-686-dbg_2.6.32-25_i386.deb
linux-image-2.6.32-5-openvz-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-openvz-686_2.6.32-25_i386.deb
linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-25_i386.deb
linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
linux-image-2.6.32-5-vserver-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-686_2.6.32-25_i386.deb
linux-image-2.6.32-5-xen-686-dbg_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-xen-686-dbg_2.6.32-25_i386.deb
linux-image-2.6.32-5-xen-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-xen-686_2.6.32-25_i386.deb
linux-libc-dev_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-libc-dev_2.6.32-25_i386.deb
linux-manual-2.6.32_2.6.32-25_all.deb
  to main/l/linux-2.6/linux-manual-2.6.32_2.6.32-25_all.deb
linux-patch-debian-2.6.32_2.6.32-25_all.deb
  to main/l/linux-2.6/linux-patch-debian-2.6.32_2.6.32-25_all.deb
linux-source-2.6.32_2.6.32-25_all.deb
  to main/l/linux-2.6/linux-source-2.6.32_2.6.32-25_all.deb
linux-support-2.6.32-5_2.6.32-25_all.deb
  to main/l/linux-2.6/linux-support-2.6.32-5_2.6.32-25_all.deb
linux-tools-2.6.32_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-tools-2.6.32_2.6.32-25_i386.deb
xen-linux-system-2.6.32-5-xen-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/xen-linux-system-2.6.32-5-xen-686_2.6.32-25_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 588551@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
dann frazier <dannf@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 14 Oct 2010 01:08:05 -0600
Source: linux-2.6
Binary: linux-tools-2.6.32 linux-source-2.6.32 linux-doc-2.6.32 linux-manual-2.6.32 linux-patch-debian-2.6.32 firmware-linux-free linux-support-2.6.32-5 linux-base linux-libc-dev linux-headers-2.6.32-5-all linux-headers-2.6.32-5-all-alpha linux-headers-2.6.32-5-common linux-image-2.6.32-5-alpha-generic linux-headers-2.6.32-5-alpha-generic linux-image-2.6.32-5-alpha-smp linux-headers-2.6.32-5-alpha-smp linux-image-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-all-amd64 linux-image-2.6.32-5-amd64 linux-headers-2.6.32-5-amd64 linux-image-2.6.32-5-amd64-dbg linux-headers-2.6.32-5-common-openvz linux-image-2.6.32-5-openvz-amd64 linux-headers-2.6.32-5-openvz-amd64 linux-image-2.6.32-5-openvz-amd64-dbg linux-headers-2.6.32-5-common-vserver linux-image-2.6.32-5-vserver-amd64 linux-headers-2.6.32-5-vserver-amd64 linux-image-2.6.32-5-vserver-amd64-dbg linux-headers-2.6.32-5-common-xen linux-image-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-xen-amd64
 linux-image-2.6.32-5-xen-amd64-dbg xen-linux-system-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-all-armel linux-image-2.6.32-5-iop32x linux-headers-2.6.32-5-iop32x linux-image-2.6.32-5-ixp4xx linux-headers-2.6.32-5-ixp4xx linux-image-2.6.32-5-kirkwood linux-headers-2.6.32-5-kirkwood linux-image-2.6.32-5-orion5x linux-headers-2.6.32-5-orion5x linux-image-2.6.32-5-versatile linux-headers-2.6.32-5-versatile linux-headers-2.6.32-5-all-hppa linux-image-2.6.32-5-parisc linux-headers-2.6.32-5-parisc linux-image-2.6.32-5-parisc-smp linux-headers-2.6.32-5-parisc-smp linux-image-2.6.32-5-parisc64 linux-headers-2.6.32-5-parisc64 linux-image-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-all-i386 linux-image-2.6.32-5-486 linux-headers-2.6.32-5-486 linux-image-2.6.32-5-686 linux-headers-2.6.32-5-686 linux-image-2.6.32-5-686-bigmem linux-headers-2.6.32-5-686-bigmem linux-image-2.6.32-5-686-bigmem-dbg linux-image-2.6.32-5-openvz-686
 linux-headers-2.6.32-5-openvz-686 linux-image-2.6.32-5-openvz-686-dbg linux-image-2.6.32-5-vserver-686 linux-headers-2.6.32-5-vserver-686 linux-image-2.6.32-5-vserver-686-bigmem linux-headers-2.6.32-5-vserver-686-bigmem linux-image-2.6.32-5-vserver-686-bigmem-dbg linux-image-2.6.32-5-xen-686 linux-headers-2.6.32-5-xen-686 linux-image-2.6.32-5-xen-686-dbg xen-linux-system-2.6.32-5-xen-686 linux-headers-2.6.32-5-all-ia64 linux-image-2.6.32-5-itanium linux-headers-2.6.32-5-itanium linux-image-2.6.32-5-mckinley linux-headers-2.6.32-5-mckinley linux-image-2.6.32-5-vserver-itanium linux-headers-2.6.32-5-vserver-itanium linux-image-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-all-m68k linux-image-2.6.32-5-amiga linux-headers-2.6.32-5-amiga linux-image-2.6.32-5-atari linux-headers-2.6.32-5-atari linux-image-2.6.32-5-bvme6000 linux-headers-2.6.32-5-bvme6000 linux-image-2.6.32-5-mac linux-headers-2.6.32-5-mac
 linux-image-2.6.32-5-mvme147 linux-headers-2.6.32-5-mvme147 linux-image-2.6.32-5-mvme16x linux-headers-2.6.32-5-mvme16x linux-headers-2.6.32-5-all-mips linux-image-2.6.32-5-r4k-ip22 linux-headers-2.6.32-5-r4k-ip22 linux-image-2.6.32-5-r5k-ip32 linux-headers-2.6.32-5-r5k-ip32 linux-image-2.6.32-5-sb1-bcm91250a linux-headers-2.6.32-5-sb1-bcm91250a linux-image-2.6.32-5-sb1a-bcm91480b linux-headers-2.6.32-5-sb1a-bcm91480b linux-image-2.6.32-5-4kc-malta linux-headers-2.6.32-5-4kc-malta linux-image-2.6.32-5-5kc-malta linux-headers-2.6.32-5-5kc-malta linux-headers-2.6.32-5-all-mipsel linux-image-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-all-powerpc linux-image-2.6.32-5-powerpc linux-headers-2.6.32-5-powerpc linux-image-2.6.32-5-powerpc-smp linux-headers-2.6.32-5-powerpc-smp linux-image-2.6.32-5-powerpc64 linux-headers-2.6.32-5-powerpc64 linux-image-2.6.32-5-vserver-powerpc linux-headers-2.6.32-5-vserver-powerpc
 linux-image-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-all-s390 linux-image-2.6.32-5-s390x linux-headers-2.6.32-5-s390x linux-image-2.6.32-5-s390x-tape linux-image-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-all-sh4 linux-image-2.6.32-5-sh7751r linux-headers-2.6.32-5-sh7751r linux-image-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-all-sparc linux-image-2.6.32-5-sparc64 linux-headers-2.6.32-5-sparc64 linux-image-2.6.32-5-sparc64-smp linux-headers-2.6.32-5-sparc64-smp linux-image-2.6.32-5-vserver-sparc64 linux-headers-2.6.32-5-vserver-sparc64
 linux-headers-2.6.32-5-all-sparc64
Architecture: source all i386
Version: 2.6.32-25
Distribution: unstable
Urgency: high
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: dann frazier <dannf@debian.org>
Description: 
 firmware-linux-free - Binary firmware for various drivers in the Linux kernel
 linux-base - Linux image base package
 linux-doc-2.6.32 - Linux kernel specific documentation for version 2.6.32
 linux-headers-2.6.32-5-486 - Header files for Linux 2.6.32-5-486
 linux-headers-2.6.32-5-4kc-malta - Header files for Linux 2.6.32-5-4kc-malta
 linux-headers-2.6.32-5-5kc-malta - Header files for Linux 2.6.32-5-5kc-malta
 linux-headers-2.6.32-5-686 - Header files for Linux 2.6.32-5-686
 linux-headers-2.6.32-5-686-bigmem - Header files for Linux 2.6.32-5-686-bigmem
 linux-headers-2.6.32-5-all - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-alpha - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-amd64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-armel - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-hppa - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-i386 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-ia64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-m68k - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-mips - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-mipsel - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-powerpc - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-s390 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sh4 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sparc - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sparc64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-alpha-generic - Header files for Linux 2.6.32-5-alpha-generic
 linux-headers-2.6.32-5-alpha-legacy - Header files for Linux 2.6.32-5-alpha-legacy
 linux-headers-2.6.32-5-alpha-smp - Header files for Linux 2.6.32-5-alpha-smp
 linux-headers-2.6.32-5-amd64 - Header files for Linux 2.6.32-5-amd64
 linux-headers-2.6.32-5-amiga - Header files for Linux 2.6.32-5-amiga
 linux-headers-2.6.32-5-atari - Header files for Linux 2.6.32-5-atari
 linux-headers-2.6.32-5-bvme6000 - Header files for Linux 2.6.32-5-bvme6000
 linux-headers-2.6.32-5-common - Common header files for Linux 2.6.32-5
 linux-headers-2.6.32-5-common-openvz - Common header files for Linux 2.6.32-5-openvz
 linux-headers-2.6.32-5-common-vserver - Common header files for Linux 2.6.32-5-vserver
 linux-headers-2.6.32-5-common-xen - Common header files for Linux 2.6.32-5-xen
 linux-headers-2.6.32-5-iop32x - Header files for Linux 2.6.32-5-iop32x
 linux-headers-2.6.32-5-itanium - Header files for Linux 2.6.32-5-itanium
 linux-headers-2.6.32-5-ixp4xx - Header files for Linux 2.6.32-5-ixp4xx
 linux-headers-2.6.32-5-kirkwood - Header files for Linux 2.6.32-5-kirkwood
 linux-headers-2.6.32-5-mac - Header files for Linux 2.6.32-5-mac
 linux-headers-2.6.32-5-mckinley - Header files for Linux 2.6.32-5-mckinley
 linux-headers-2.6.32-5-mvme147 - Header files for Linux 2.6.32-5-mvme147
 linux-headers-2.6.32-5-mvme16x - Header files for Linux 2.6.32-5-mvme16x
 linux-headers-2.6.32-5-openvz-686 - Header files for Linux 2.6.32-5-openvz-686
 linux-headers-2.6.32-5-openvz-amd64 - Header files for Linux 2.6.32-5-openvz-amd64
 linux-headers-2.6.32-5-orion5x - Header files for Linux 2.6.32-5-orion5x
 linux-headers-2.6.32-5-parisc - Header files for Linux 2.6.32-5-parisc
 linux-headers-2.6.32-5-parisc-smp - Header files for Linux 2.6.32-5-parisc-smp
 linux-headers-2.6.32-5-parisc64 - Header files for Linux 2.6.32-5-parisc64
 linux-headers-2.6.32-5-parisc64-smp - Header files for Linux 2.6.32-5-parisc64-smp
 linux-headers-2.6.32-5-powerpc - Header files for Linux 2.6.32-5-powerpc
 linux-headers-2.6.32-5-powerpc-smp - Header files for Linux 2.6.32-5-powerpc-smp
 linux-headers-2.6.32-5-powerpc64 - Header files for Linux 2.6.32-5-powerpc64
 linux-headers-2.6.32-5-r4k-ip22 - Header files for Linux 2.6.32-5-r4k-ip22
 linux-headers-2.6.32-5-r5k-cobalt - Header files for Linux 2.6.32-5-r5k-cobalt
 linux-headers-2.6.32-5-r5k-ip32 - Header files for Linux 2.6.32-5-r5k-ip32
 linux-headers-2.6.32-5-s390x - Header files for Linux 2.6.32-5-s390x
 linux-headers-2.6.32-5-sb1-bcm91250a - Header files for Linux 2.6.32-5-sb1-bcm91250a
 linux-headers-2.6.32-5-sb1a-bcm91480b - Header files for Linux 2.6.32-5-sb1a-bcm91480b
 linux-headers-2.6.32-5-sh7751r - Header files for Linux 2.6.32-5-sh7751r
 linux-headers-2.6.32-5-sh7785lcr - Header files for Linux 2.6.32-5-sh7785lcr
 linux-headers-2.6.32-5-sparc64 - Header files for Linux 2.6.32-5-sparc64
 linux-headers-2.6.32-5-sparc64-smp - Header files for Linux 2.6.32-5-sparc64-smp
 linux-headers-2.6.32-5-versatile - Header files for Linux 2.6.32-5-versatile
 linux-headers-2.6.32-5-vserver-686 - Header files for Linux 2.6.32-5-vserver-686
 linux-headers-2.6.32-5-vserver-686-bigmem - Header files for Linux 2.6.32-5-vserver-686-bigmem
 linux-headers-2.6.32-5-vserver-amd64 - Header files for Linux 2.6.32-5-vserver-amd64
 linux-headers-2.6.32-5-vserver-itanium - Header files for Linux 2.6.32-5-vserver-itanium
 linux-headers-2.6.32-5-vserver-mckinley - Header files for Linux 2.6.32-5-vserver-mckinley
 linux-headers-2.6.32-5-vserver-powerpc - Header files for Linux 2.6.32-5-vserver-powerpc
 linux-headers-2.6.32-5-vserver-powerpc64 - Header files for Linux 2.6.32-5-vserver-powerpc64
 linux-headers-2.6.32-5-vserver-s390x - Header files for Linux 2.6.32-5-vserver-s390x
 linux-headers-2.6.32-5-vserver-sparc64 - Header files for Linux 2.6.32-5-vserver-sparc64
 linux-headers-2.6.32-5-xen-686 - Header files for Linux 2.6.32-5-xen-686
 linux-headers-2.6.32-5-xen-amd64 - Header files for Linux 2.6.32-5-xen-amd64
 linux-image-2.6.32-5-486 - Linux 2.6.32 for old PCs
 linux-image-2.6.32-5-4kc-malta - Linux 2.6.32 for MIPS Malta
 linux-image-2.6.32-5-5kc-malta - Linux 2.6.32 for MIPS Malta (64-bit)
 linux-image-2.6.32-5-686 - Linux 2.6.32 for modern PCs
 linux-image-2.6.32-5-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM
 linux-image-2.6.32-5-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-686-bigmem
 linux-image-2.6.32-5-alpha-generic - Linux 2.6.32 for Alpha
 linux-image-2.6.32-5-alpha-legacy - Linux 2.6.32 for Alpha Legacy
 linux-image-2.6.32-5-alpha-smp - Linux 2.6.32 for Alpha SMP
 linux-image-2.6.32-5-amd64 - Linux 2.6.32 for 64-bit PCs
 linux-image-2.6.32-5-amd64-dbg - Debugging infos for Linux 2.6.32-5-amd64
 linux-image-2.6.32-5-amiga - Linux 2.6.32 for Amiga
 linux-image-2.6.32-5-atari - Linux 2.6.32 for Atari
 linux-image-2.6.32-5-bvme6000 - Linux 2.6.32 for BVM BVME4000 and BVME6000
 linux-image-2.6.32-5-iop32x - Linux 2.6.32 for IOP32x
 linux-image-2.6.32-5-itanium - Linux 2.6.32 for Itanium
 linux-image-2.6.32-5-ixp4xx - Linux 2.6.32 for IXP4xx
 linux-image-2.6.32-5-kirkwood - Linux 2.6.32 for Marvell Kirkwood
 linux-image-2.6.32-5-mac - Linux 2.6.32 for Macintosh
 linux-image-2.6.32-5-mckinley - Linux 2.6.32 for Itanium II
 linux-image-2.6.32-5-mvme147 - Linux 2.6.32 for Motorola MVME147
 linux-image-2.6.32-5-mvme16x - Linux 2.6.32 for Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.32-5-openvz-686 - Linux 2.6.32 for modern PCs, OpenVZ support
 linux-image-2.6.32-5-openvz-686-dbg - Debugging infos for Linux 2.6.32-5-openvz-686
 linux-image-2.6.32-5-openvz-amd64 - Linux 2.6.32 for 64-bit PCs, OpenVZ support
 linux-image-2.6.32-5-openvz-amd64-dbg - Debugging infos for Linux 2.6.32-5-openvz-amd64
 linux-image-2.6.32-5-orion5x - Linux 2.6.32 for Marvell Orion
 linux-image-2.6.32-5-parisc - Linux 2.6.32 for 32-bit PA-RISC
 linux-image-2.6.32-5-parisc-smp - Linux 2.6.32 for multiprocessor 32-bit PA-RISC
 linux-image-2.6.32-5-parisc64 - Linux 2.6.32 for 64-bit PA-RISC
 linux-image-2.6.32-5-parisc64-smp - Linux 2.6.32 for multiprocessor 64-bit PA-RISC
 linux-image-2.6.32-5-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC
 linux-image-2.6.32-5-powerpc-smp - Linux 2.6.32 for multiprocessor 32-bit PowerPC
 linux-image-2.6.32-5-powerpc64 - Linux 2.6.32 for 64-bit PowerPC
 linux-image-2.6.32-5-r4k-ip22 - Linux 2.6.32 for SGI IP22
 linux-image-2.6.32-5-r5k-cobalt - Linux 2.6.32 for Cobalt
 linux-image-2.6.32-5-r5k-ip32 - Linux 2.6.32 for SGI IP32
 linux-image-2.6.32-5-s390x - Linux 2.6.32 for IBM zSeries
 linux-image-2.6.32-5-s390x-tape - Linux 2.6.32 for IBM zSeries, IPL from tape
 linux-image-2.6.32-5-sb1-bcm91250a - Linux 2.6.32 for BCM91250A
 linux-image-2.6.32-5-sb1a-bcm91480b - Linux 2.6.32 for BCM91480B
 linux-image-2.6.32-5-sh7751r - Linux 2.6.32 for sh7751r
 linux-image-2.6.32-5-sh7785lcr - Linux 2.6.32 for sh7785lcr
 linux-image-2.6.32-5-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-sparc64-smp - Linux 2.6.32 for multiprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-versatile - Linux 2.6.32 for Versatile
 linux-image-2.6.32-5-vserver-686 - Linux 2.6.32 for modern PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM, Linux-VServer support
 linux-image-2.6.32-5-vserver-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-vserver-686-bigmem
 linux-image-2.6.32-5-vserver-amd64 - Linux 2.6.32 for 64-bit PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-amd64-dbg - Debugging infos for Linux 2.6.32-5-vserver-amd64
 linux-image-2.6.32-5-vserver-itanium - Linux 2.6.32 for Itanium, Linux-VServer support
 linux-image-2.6.32-5-vserver-mckinley - Linux 2.6.32 for Itanium II, Linux-VServer support
 linux-image-2.6.32-5-vserver-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC, Linux-VServer suppo
 linux-image-2.6.32-5-vserver-powerpc64 - Linux 2.6.32 for 64-bit PowerPC, Linux-VServer support
 linux-image-2.6.32-5-vserver-s390x - Linux 2.6.32 for IBM zSeries, Linux-VServer support
 linux-image-2.6.32-5-vserver-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC, Linux-VServer su
 linux-image-2.6.32-5-xen-686 - Linux 2.6.32 for modern PCs, Xen dom0 support
 linux-image-2.6.32-5-xen-686-dbg - Debugging infos for Linux 2.6.32-5-xen-686
 linux-image-2.6.32-5-xen-amd64 - Linux 2.6.32 for 64-bit PCs, Xen dom0 support
 linux-image-2.6.32-5-xen-amd64-dbg - Debugging infos for Linux 2.6.32-5-xen-amd64
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.32 - Linux kernel API manual pages for version 2.6.32
 linux-patch-debian-2.6.32 - Debian patches to version 2.6.32 of the Linux kernel
 linux-source-2.6.32 - Linux kernel source for version 2.6.32 with Debian patches
 linux-support-2.6.32-5 - Support files for Linux 2.6.32
 linux-tools-2.6.32 - Performance analysis tools for Linux 2.6.32
 xen-linux-system-2.6.32-5-xen-686 - Xen system with Linux 2.6.32 on modern PCs (meta-package)
 xen-linux-system-2.6.32-5-xen-amd64 - Xen system with Linux 2.6.32 on 64-bit PCs (meta-package)
Closes: 518182 588551 598518 599021 599089 599395 599457 599507 599768
Changes: 
 linux-2.6 (2.6.32-25) unstable; urgency=high
 .
   [ Ben Hutchings ]
   * mmc: build fix: mmc_pm_notify is only available with CONFIG_PM=y
   * Add stable 2.6.32.24 (trivial fix, already applied)
   * ipg: Remove device claimed by dl2k from pci id table (Closes: #599021)
   * linux-image: Include modules.order in image packages (Closes: #598518)
   * [x86] isdn/i4l: Reenable ISDN4Linux drivers, but mark them as staging
     (Closes: #588551)
     - hisax: Disable device aliases that conflict with mISDN
   * Update Danish debconf template translation (Joe Hansen) (Closes: #599457)
   * [x86] KVM: SVM: Fix wrong intercept masks on 32 bit (Closes: #599507)
   * e1000: fix Tx hangs by disabling 64-bit DMA (Closes: #518182)
   * rt2x00: Fix calculation of required TX headroom (Closes: #599395)
   * Add drm changes from 2.6.32.22+drm33.10:
     - i915: Don't touch PORT_HOTPLUG_EN in intel_dp_detect()
     - i915: Kill dangerous pending-flip debugging
     - radeon: release AGP bridge at suspend
     - radeon: initialize set_surface_reg for rs600 asic
   * [x86] toshiba_acpi: Add full hotkey support (Closes: #599768)
 .
   [ Stephen R. Marenka ]
   * m68k: fix missing io macros.
   * m68k: modular swim on mac.
   * m68k: never build staging drivers on m68k.
   * m68k: build in rtc class on atari.
 .
   [ Ian Campbell ]
   * xen: do not truncate machine address on gnttab_copy_grant_page hypercall
     (Closes: #599089)
 .
   [ dann frazier ]
   * drm/i915: Sanity check pread/pwrite (CVE-2010-2962)
   * drm/i915: Rephrase pwrite bounds checking to avoid any potential overflow
   * GFS2: Fix writing to non-page aligned gfs2_quota structures (CVE-2010-1436)
   * hvc_console: Fix race between hvc_close and hvc_remove (CVE-2010-2653)
   * net sched: fix some kernel memory leaks (CVE-2010-2942)
   * niu: Fix kernel buffer overflow for ETHTOOL_GRXCLSRLALL (CVE-2010-3084)
   * rose: Fix signedness issues wrt. digi count (CVE-2010-3310)
   * Fix pktcdvd ioctl dev_minor range check (CVE-2010-3437)
   * ALSA: prevent heap corruption in snd_ctl_new() (CVE-2010-3442)
   * net sched: fix kernel leak in act_police (CVE-2010-3477)
   * sctp: Fix out-of-bounds reading in sctp_asoc_get_hmac() (CVE-2010-3705)
Checksums-Sha1: 
 c1ad34fb456b4a216f0935ea5af7723c4ecbf07b 6329 linux-2.6_2.6.32-25.dsc
 6fada680e1969f55d90876168d6d3c33a4eb4db4 13265962 linux-2.6_2.6.32-25.diff.gz
 081c34be29247bcb2c30df68c1ea3278418056c8 6044936 linux-doc-2.6.32_2.6.32-25_all.deb
 7e2c63446652d327518bb5ec85d0070dac4647f7 2722130 linux-manual-2.6.32_2.6.32-25_all.deb
 95499c8890865275a86e7c8c2df3e7ca879893a8 6822232 linux-patch-debian-2.6.32_2.6.32-25_all.deb
 354a75476c427498c25e772a464ece588f89bec3 64802158 linux-source-2.6.32_2.6.32-25_all.deb
 6ec7c34f97259a136ba34c87d6b6ae0ff144605f 151624 linux-support-2.6.32-5_2.6.32-25_all.deb
 3c3200cedffa482c1bdf76e6cecb20973b3b08e5 139972 firmware-linux-free_2.6.32-25_all.deb
 74563d2393b7fab50d00b1cca372aef48a1d56e2 158580 linux-base_2.6.32-25_all.deb
 b44d0c0a3c619bb7379c411f85c348769a6085b7 27167756 linux-image-2.6.32-5-486_2.6.32-25_i386.deb
 b133484600467e9b7de9f416b98ca0c6581a9390 483898 linux-headers-2.6.32-5-486_2.6.32-25_i386.deb
 4cc9fda5d840840fcfd4537da9ef7af4b7223b65 27309450 linux-image-2.6.32-5-686_2.6.32-25_i386.deb
 ab2dd79b4bd5b6302ddc778495ef51a231ff244a 485068 linux-headers-2.6.32-5-686_2.6.32-25_i386.deb
 7a6994e0534f013f19950ac3cff310596846dcc6 27507046 linux-image-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
 7c0169e6de8ce0ccabbf63280b37532e685054a2 414325950 linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-25_i386.deb
 2c9dc8b4210e66b80c9a77bde828d736ed18c1ac 523684 linux-headers-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
 dc16107b938930add545dabc0da1b4a481c0e59a 28389050 linux-image-2.6.32-5-amd64_2.6.32-25_i386.deb
 00ede8296e315eed33b0a3ce6896032628ffa814 479484 linux-headers-2.6.32-5-amd64_2.6.32-25_i386.deb
 5c17633e2891b5159da51dc4f991bc7c6f227121 3882982 linux-headers-2.6.32-5-common_2.6.32-25_i386.deb
 ac7b9944cfea5cbb02ea30c3c8d7295994a08574 27644080 linux-image-2.6.32-5-openvz-686_2.6.32-25_i386.deb
 f6941af762f7f97864dfc8d456f073fac583f46d 489247594 linux-image-2.6.32-5-openvz-686-dbg_2.6.32-25_i386.deb
 9d9488b8a1fe4ce784425b582c64e1fd73c711d7 548354 linux-headers-2.6.32-5-openvz-686_2.6.32-25_i386.deb
 fdcfbe015dd78a3dd985966b6fc3d5882f6e2239 3934452 linux-headers-2.6.32-5-common-openvz_2.6.32-25_i386.deb
 785f7e6fd8e5c3799630206fbd70523ee3d0ada5 135192 linux-headers-2.6.32-5-all_2.6.32-25_i386.deb
 79f7c6a87a8f50cffe7963e67347eb628c75b85e 135246 linux-headers-2.6.32-5-all-i386_2.6.32-25_i386.deb
 f19ca2b468a1791f95e6512ca0a9664066b3f92d 831990 linux-libc-dev_2.6.32-25_i386.deb
 f5edc05730ca16c46518e2453fbf2126252a17f7 284136 linux-tools-2.6.32_2.6.32-25_i386.deb
 4f82a89157b280924dc2ddfb9a900533bfafa285 27365308 linux-image-2.6.32-5-vserver-686_2.6.32-25_i386.deb
 bb1e73ecb0ad90b4f32466e4571337e176edacbc 485624 linux-headers-2.6.32-5-vserver-686_2.6.32-25_i386.deb
 ecfbda71ceaa92bab593aefee62b795522288aa4 27560112 linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
 5f836ffb79e5ceb7c5f2313065acf3907a04b159 424555158 linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-25_i386.deb
 4cbb108bd3a026364ec85765cf8ebc13d8588741 526370 linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
 db7008ada94d8979736dce9b3d2b361e13393642 3915800 linux-headers-2.6.32-5-common-vserver_2.6.32-25_i386.deb
 60b1bed2335137d526084dfd0a473ec408e3f4bc 27594270 linux-image-2.6.32-5-xen-686_2.6.32-25_i386.deb
 732ac8a9e5cb62a848bb965dc4c17e9ffefc32a3 417132102 linux-image-2.6.32-5-xen-686-dbg_2.6.32-25_i386.deb
 f0bffd073408224159892fa09c4ab71ad6459a8a 526444 linux-headers-2.6.32-5-xen-686_2.6.32-25_i386.deb
 f379e4cc9bdf2313b0644d69df6d30126930e506 135178 xen-linux-system-2.6.32-5-xen-686_2.6.32-25_i386.deb
 ae9fd3ab07e106c5b1cd7950c9100a0e8b897693 3900326 linux-headers-2.6.32-5-common-xen_2.6.32-25_i386.deb
Checksums-Sha256: 
 fefda6736f77858b0119903be3510a7835667c192964c72cd6eb6b84a839fdb1 6329 linux-2.6_2.6.32-25.dsc
 9059ff37bfe26a2fa2bdc6853dd520ec9ce08d7f46708bc1615923dac963d870 13265962 linux-2.6_2.6.32-25.diff.gz
 d41752191e826e14785f4103249861172941b493b9a59f4b679b7bf76d6db57f 6044936 linux-doc-2.6.32_2.6.32-25_all.deb
 fb783d3b1867812ef6eee29cf8865d278044a6bd83b7e3bf2d80684510ac2636 2722130 linux-manual-2.6.32_2.6.32-25_all.deb
 c4888f512cbb5d6c35152890da77630f0d3331dd0a6e872d52a1d93f9d8d6809 6822232 linux-patch-debian-2.6.32_2.6.32-25_all.deb
 6f5afbaf35ab10705925e9a78c53957f58b76d0fd837c8e3714ade00aa273634 64802158 linux-source-2.6.32_2.6.32-25_all.deb
 2814a2f965c5b8bd8e756d60eb010b6ea966d6979dd52ac87ec680eee6c11abd 151624 linux-support-2.6.32-5_2.6.32-25_all.deb
 08bd047df25ae05d9b4e6ffc00195b4251d115fdd3804255f22f5e1e1984d251 139972 firmware-linux-free_2.6.32-25_all.deb
 90ea33b94b645e7dc904210b3857876b7075ab51f56f6544e2bb801add5856a8 158580 linux-base_2.6.32-25_all.deb
 03a8928ab84e1beeedac41e4bbcd7c172ede03ea99a8da5908d5b8007e1de1e9 27167756 linux-image-2.6.32-5-486_2.6.32-25_i386.deb
 3eb6286413cf161bdfbf735c421e148b555c2174d66e0a42c878728ca4fc9ff1 483898 linux-headers-2.6.32-5-486_2.6.32-25_i386.deb
 7073c64d516dbd84e45a4d5fbe7ebeeae2be98ad8ca44c9776f420864efbd485 27309450 linux-image-2.6.32-5-686_2.6.32-25_i386.deb
 7899ff7dbf52e50179894f8d9d99e5ac7b7d0a8f773bbe6632bc7723087dda35 485068 linux-headers-2.6.32-5-686_2.6.32-25_i386.deb
 cf7b174aaca90e78d94e18b93eb113e72396cf2da4e5be819d4ddf50f7bd71d6 27507046 linux-image-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
 d1883f47d48587d8be209fbfec82794169f2bdf42e44396b8b32cb011d6c69f5 414325950 linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-25_i386.deb
 7b58a5cec53f5a932d3523c3204bad7ee6f4efe2172611195c3194fcbc1196ff 523684 linux-headers-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
 7453f159b33dd44baa502d34921d414dc3e03bb42fdb591f7b2e8ba44e644d77 28389050 linux-image-2.6.32-5-amd64_2.6.32-25_i386.deb
 3b9b90fc1eb0ca221c10a2cc59d3e9fbf1f55be0e8c391a493c9b974fd1f8145 479484 linux-headers-2.6.32-5-amd64_2.6.32-25_i386.deb
 5a49722ee95fe75efede6ec8af57b4515ae9cd911dfea2d8ea591bbdb726bb9f 3882982 linux-headers-2.6.32-5-common_2.6.32-25_i386.deb
 e6c13a1e9c4f86b23645a0dd86e15940628b8429c7f7cda0fcb20b4250a1aaa6 27644080 linux-image-2.6.32-5-openvz-686_2.6.32-25_i386.deb
 f88725dff30a784485b160c625f7e6bcc8084d799b31b2d5c5d66ac1cc18cae1 489247594 linux-image-2.6.32-5-openvz-686-dbg_2.6.32-25_i386.deb
 6de8eea476945481ec6b2e23f473d1729ba8ad94a3fa98378518917690a2ce0d 548354 linux-headers-2.6.32-5-openvz-686_2.6.32-25_i386.deb
 1f384d877a4cb8296934f9789c91dc8d6609052c969c398539e5e33db41c9da3 3934452 linux-headers-2.6.32-5-common-openvz_2.6.32-25_i386.deb
 c9face8621507cab3fc4314ac0a464adfe06e97c366541accfa262c550df2658 135192 linux-headers-2.6.32-5-all_2.6.32-25_i386.deb
 665d4025ae71cc735c289b77251f73b5a98b7153aed6c0a563ff540b7bc92eeb 135246 linux-headers-2.6.32-5-all-i386_2.6.32-25_i386.deb
 cb61c43191f1f4a86d2f124266c31aec14d33636ea74e8e45432e5f8016eac29 831990 linux-libc-dev_2.6.32-25_i386.deb
 1c0e009a45c7c3859ae20b653ea4383f87e53639d7a419f9015cd7b3b8757312 284136 linux-tools-2.6.32_2.6.32-25_i386.deb
 2faa1003c0435489a3bd3120c975b5ed36d9417769c16d82a9c468c234380686 27365308 linux-image-2.6.32-5-vserver-686_2.6.32-25_i386.deb
 07abe5140d110e1db0e60214d64762b77b1a6690266eba55c37848c8a6c08754 485624 linux-headers-2.6.32-5-vserver-686_2.6.32-25_i386.deb
 f328dfac634cb01d9b795dafb74ed2ed1308f2f81011dd46fcda6bcd935999ad 27560112 linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
 8b9c004da85348ea78502ecc3f55d43e31ec9a8c142e48cad4e5b250ed2b0557 424555158 linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-25_i386.deb
 90b016d1f55ec15527807fae14a688eb20f00d5e458d4fc21d2ca3f92d7d3483 526370 linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
 a320c3ec6519a86399f51ebed816192fe8b8e44689e40b4c49b7a1be55946d65 3915800 linux-headers-2.6.32-5-common-vserver_2.6.32-25_i386.deb
 9a24a1e43df303a1acee89b00677616aca6b05c13a1f2f380850209d58d0bfdc 27594270 linux-image-2.6.32-5-xen-686_2.6.32-25_i386.deb
 aa821a037f37755f33c89bb895d560c4e357b43e179c39d9430bb26c44fe692f 417132102 linux-image-2.6.32-5-xen-686-dbg_2.6.32-25_i386.deb
 c833a32e0c448e30019efa0911e9d8a345646ee7accf464f8ac3b7620b005aec 526444 linux-headers-2.6.32-5-xen-686_2.6.32-25_i386.deb
 b5d4b7c555eeb3889f5b92b7cc5ba4cc3900bc158ccb65e7c9c48cc35024b23a 135178 xen-linux-system-2.6.32-5-xen-686_2.6.32-25_i386.deb
 734ec7bfd3f11ebb10d13528feb9e07805b6262b370782d3c5533d115c862c95 3900326 linux-headers-2.6.32-5-common-xen_2.6.32-25_i386.deb
Files: 
 0562009655dac8f85a6765fa4fb3e365 6329 kernel optional linux-2.6_2.6.32-25.dsc
 a2d3de301fbf9a71351bc30ec5322cad 13265962 kernel optional linux-2.6_2.6.32-25.diff.gz
 795ed01ea800ee09b2981e8415ddd72a 6044936 doc optional linux-doc-2.6.32_2.6.32-25_all.deb
 f73c637355f6e7893d93f4a6deab4e77 2722130 doc optional linux-manual-2.6.32_2.6.32-25_all.deb
 b451b9bc0dbdce3798a3dc1123bc4893 6822232 kernel optional linux-patch-debian-2.6.32_2.6.32-25_all.deb
 e2b2ca50a41633c3fa9a84d3b7a1ba8f 64802158 kernel optional linux-source-2.6.32_2.6.32-25_all.deb
 96cdb41c57c4f1655cd9df8cb9eaea29 151624 devel optional linux-support-2.6.32-5_2.6.32-25_all.deb
 0482f9fca28f89aaa6f18d0839f22500 139972 kernel optional firmware-linux-free_2.6.32-25_all.deb
 8634ebd77694572dd9b33af1e8716a58 158580 kernel optional linux-base_2.6.32-25_all.deb
 f29bd284665aad5f82cd2380c4378783 27167756 kernel optional linux-image-2.6.32-5-486_2.6.32-25_i386.deb
 ef0e901ec481cb66881d6e36c6cdf0c6 483898 kernel optional linux-headers-2.6.32-5-486_2.6.32-25_i386.deb
 9d77b10b1ce660a0e039790853539fda 27309450 kernel optional linux-image-2.6.32-5-686_2.6.32-25_i386.deb
 45b5460d56aa8b55990da8ca8d4ac577 485068 kernel optional linux-headers-2.6.32-5-686_2.6.32-25_i386.deb
 28d60b3be3e0a819f4f5dfb2c41ebcac 27507046 kernel optional linux-image-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
 6347c4264634e0ad2a4f6bcd6d949580 414325950 debug extra linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-25_i386.deb
 951f416ea685dd477347bbfc285e3d0e 523684 kernel optional linux-headers-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
 011f33982730c79e7dc5e7d342d349d5 28389050 kernel optional linux-image-2.6.32-5-amd64_2.6.32-25_i386.deb
 2fc9350f153bfb1caab4b53a8b25ae7e 479484 kernel optional linux-headers-2.6.32-5-amd64_2.6.32-25_i386.deb
 992bd6281ab22634d6a7580a516c4f6d 3882982 kernel optional linux-headers-2.6.32-5-common_2.6.32-25_i386.deb
 e7a5a66d5f79d9d423d861234aea8df7 27644080 kernel optional linux-image-2.6.32-5-openvz-686_2.6.32-25_i386.deb
 3f409ad4108c67e096cf47f9f0d5981c 489247594 debug extra linux-image-2.6.32-5-openvz-686-dbg_2.6.32-25_i386.deb
 e7ba275a4c18e97daa96f1a7b4876e59 548354 kernel optional linux-headers-2.6.32-5-openvz-686_2.6.32-25_i386.deb
 c749744a693518d0dc85485cb3429521 3934452 kernel optional linux-headers-2.6.32-5-common-openvz_2.6.32-25_i386.deb
 b1e2bd0e15805b055d50e8f351ce893f 135192 kernel optional linux-headers-2.6.32-5-all_2.6.32-25_i386.deb
 35851bb4e0ccdbcaa76a4f9a952ade05 135246 kernel optional linux-headers-2.6.32-5-all-i386_2.6.32-25_i386.deb
 b312ad6b6d30790ac7db4ed2e18e5c0e 831990 devel optional linux-libc-dev_2.6.32-25_i386.deb
 51c9f7695d19ecf2ca2f727c26276d7d 284136 kernel optional linux-tools-2.6.32_2.6.32-25_i386.deb
 b88a7276f18ca51092598a8c52e429ef 27365308 kernel optional linux-image-2.6.32-5-vserver-686_2.6.32-25_i386.deb
 c72f4bd8d170fe315a82d323d4711b12 485624 kernel optional linux-headers-2.6.32-5-vserver-686_2.6.32-25_i386.deb
 aee94a68a93ea1c570e66a697bf4422d 27560112 kernel optional linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
 fcd341a051d254912b62bba30ba63069 424555158 debug extra linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-25_i386.deb
 63de068cfaf9ea7d432abe6f8f6c470d 526370 kernel optional linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
 908dede1ccb619107a113ff2fcc2ae8b 3915800 kernel optional linux-headers-2.6.32-5-common-vserver_2.6.32-25_i386.deb
 200e16251e01044a2804ef69ecc07237 27594270 kernel optional linux-image-2.6.32-5-xen-686_2.6.32-25_i386.deb
 307101bd453c4117b28b2b601eecde6d 417132102 debug extra linux-image-2.6.32-5-xen-686-dbg_2.6.32-25_i386.deb
 ec3c499b8c55c55fd9a9e42295ce1a41 526444 kernel optional linux-headers-2.6.32-5-xen-686_2.6.32-25_i386.deb
 b07a3a436c8ff2d23dddbac49f7cb1d0 135178 kernel optional xen-linux-system-2.6.32-5-xen-686_2.6.32-25_i386.deb
 9df335d47c580f9257a55351250b02c1 3900326 kernel optional linux-headers-2.6.32-5-common-xen_2.6.32-25_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD4DBQFMt3KUhuANDBmkLRkRAh+ZAJig5TmqZzJJsNqGT0nICH50PNHaAJ47ky1t
UDPl9Dl8l01dkeJ2oyIBFw==
=yIam
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Jan 2011 07:41:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:19:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.